AppCode 2.0 EAP & Xcode 4.6?

Xcode 4.6 has been released.  I'm using the latest AppCode 2.0 EAP.  Is there any reason I should hold off updating Xcode?

1 comment

We don't know of any.
But should issues arise, you can always download and install Xcode 4.5.2 from developer.apple.com; and, of course, please let us know.

0

Please sign in to leave a comment.